;Bare hands
;by xiaodan

[ShaderOverrideGenmeiHands]
hash = 72c6658f137dcd17
run = CommandListN2General

[TextureOverrideRightHand]
hash = 0f31f85c
handling = skip

[TextureOverrideLeftHand]
hash = 8d5df546
handling = skip
